Subject: Re: Mom's domain?
From: "Mike" <[email-masked]>
To: "Edstrom, Scott \(DTMB\)" <[email-masked]>
Date: Mon, 20 Sep 2010 17:20:44 -0400

Thanks and please don't call me scro!  Ha.  Also, your eldest male offspring says hello.  And oh one more thing...YA SUCK!!!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Edstrom, Scott (DTMB) 
  To: Mike 
  Sent: Monday, September 20, 2010 5:02 PM
  Subject: RE: Mom's domain?

  Mikey..I believe she was set up through MICHONLINE.NET.  Probably just a call to them to find out what the holdup is would work.  I believe the site is hosted on their servers.
  Good luck scro!

  Scott Edstrom
  DTMB Infrastructure Services Server Group 3
  Technical Services Server Team 8
  [email-masked]
  Desk: (517) 636-0675
  Fax:    (517) 636-0678

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Monday, September 20, 2010 4:35 PM
    To: Edstrom, Scott (DTMB)
    Subject: Mom's domain?

    Hey Scott.
    Mom is having problems with her Website.  I was thinking it may be that the domain name may need to be renewed.  Do you know who it is registered through or do you have an idea of what else might be causing the problem?  Let me know asap.  Much appreciated!
    Thank you,
    Michael Bishop
    [email-masked]